@import url("normalize.css");
@font-face { font-family: 'Skyscraper'; src: url('../fonts/skyscraper.eot'); src: url('../fonts/skyscraper.eot?#iefix') format('embedded-opentype'), url('../fonts/skyscraper.woff') format('woff'), url('../fonts/skyscraper.ttf') format('truetype'); font-weight: normal; font-style: normal }
@font-face { font-family: 'Skyscraper'; src: url('../fonts/skyscraperbold.eot'); src: url('../fonts/skyscraperbold.eot?#iefix') format('embedded-opentype'), url('../fonts/skyscraperbold.woff') format('woff'), url('../fonts/skyscraperbold.ttf') format('truetype'); font-weight: bold; font-style: normal }
@font-face { font-family: 'I Missed You'; src: url('../fonts/imissedyou.eot'); src: url('../fonts/imissedyou.eot?#iefix') format('embedded-opentype'), url('../fonts/imissedyou.woff') format('woff'), url('../fonts/imissedyou.ttf') format('truetype'), url('../fonts/imissedyou.svg#i_missed_youregular') format('svg'); font-weight: normal; font-style: normal }
@font-face { font-family: 'Icons'; src: url('../fonts/icomoon.eot'); src: url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'), url('../fonts/icomoon.woff') format('woff'), url('../fonts/icomoon.ttf') format('truetype'); font-weight: normal; font-style: normal }
@font-face { font-family: 'Facebook'; src: url('../fonts/klavika-medium.eot'); src: url('../fonts/klavika-medium.eot?#iefix') format('embedded-opentype'), url('../fonts/klavika-medium.woff') format('woff'); font-weight: bold; font-style: normal }
@font-face { font-family: 'Futura Light'; src: url('../fonts/futura-light.eot'); src: url('../fonts/futura-light.eot?#iefix') format('embedded-opentype'), url('../fonts/futura-light.woff') format('woff'), url('../fonts/futura-light.ttf') format('truetype'); font-weight: normal; font-style: normal }
@font-face { font-family: 'Futura Medium'; src: url('../fonts/futura-medium.eot'); src: url('../fonts/futura-medium.eot?#iefix') format('embedded-opentype'), url('../fonts/futura-medium.woff') format('woff'), url('../fonts/futura-medium.ttf') format('truetype'); font-weight: normal; font-style: normal }
@font-face { font-family: 'Futura Medium'; src: url('../fonts/futura-medium-bold.eot'); src: url('../fonts/futura-medium-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/futura-medium-bold.woff') format('woff'), url('../fonts/futura-medium-bold.ttf') format('truetype'); font-weight: bold; font-style: normal }

/* base colors */
.logo { color: inherit !important }
.block-three-columns dd a { color: inherit }
.price-guarantee { color: #68696D }
.badge { color: #303032 }
.block-two-columns ul .element-two-columns, .block-downloads li a { background-color: #FFF }
.product-details { color: #3E3D3D }
.product-code, .product-price { color: #000 }
.product-buy-modal-close { color: #FFF !important }

/* fonts */
.logo, .main-nav a, .pod-content-header, .pod-content-footer, .pod-content-header__smaller, .pod-content-subhead, .block-two-columns .element-two-columns, .link-facebook, input[type="submit"] { font-family: Skyscraper, sans-serif; font-weight: bold; text-transform: uppercase; text-decoration: none }
.pod-content-one-column { font-family: Skyscraper, sans-serif; font-size: 16px }
.main-nav a, .pod-content-header, .pod-content-footer, .pod-content-header__smaller, .pod-content-subhead, .block-two-columns .element-two-columns, .link-facebook, input[type="submit"] { text-shadow: 0 1px 0 rgba(0, 0, 0, .01) }
[class^="icon-"]:after, .logo:before, .logo:after { font-family: Icons; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale }
.logo:before, .logo:after { font-size: 26px }
.icon-basket:after { content: "\e600" }
.domain { font-family: 'I Missed You'; font-size: 19px; font-weight: normal; text-transform: none; letter-spacing: normal }
.price-guarantee { font-family: 'Futura Light', sans-serif }
.price-guarantee h3, .badge { font-family: 'Futura Medium', sans-serif }
.link-facebook .fb { font-family: Facebook; font-size: 14px; text-transform: lowercase; letter-spacing: normal }
li input, li textarea { font: 15px/1.5 sans-serif }
header .icon-basket:after { font-family: Icons }
.basket-items { font-family: Arial, Helvetica, sans-serif }
.actions a, .actions input[type=submit] { font: normal 15px/32px Arial, Helvetica, sans-serif; letter-spacing: normal; text-transform: none; text-decoration: none }
header .icon-basket { font: 15px/32px Arial, Helvetica, sans-serif; text-decoration: none; text-align: right }
.product-details .product-buy a { font: bold 14px/32px Arial, Helvetica, sans-serif; text-decoration: none; letter-spacing: -.5pt }
.product-buy-modal input[type=submit] { font: bold 14px/32px Arial, Helvetica, sans-serif; text-transform: none; letter-spacing: -.5pt }



/* inline block elements */
.ib { letter-spacing: -.31em; word-spacing: -.43em\0; word-spacing: -.43em\9; *letter-spacing: normal; *word-spacing: -.43em; list-style: none; padding-left: 0 }
.ib, x:moz-any-link { word-spacing: -.43em }
.ib > * { display: inline-block; vertical-align: top; letter-spacing: normal; word-spacing: normal }

/* transitions & animations */
.main-nav a, .block-two-columns .element-two-columns, a.button { transition: .4s }

/* main layout */
html { margin: 0; height: 100%; }
body { -webkit-font-smoothing: subpixel-antialiased; text-rendering: geometricPrecision; min-height: 100% }
.wrapper { max-width: 940px; margin: 0 auto; box-shadow: 0 0 30px rgba(0, 0, 0, .25) }
p { margin: 0 0 1em }

/* forms */
form { padding-bottom: 25px }
form ol { list-style: none; padding-left: 0; margin-bottom: 0 }
form li { margin-bottom: 7px }
li label, li input, li textarea { display: inline-block }
li label { width: 140px; padding-left: 10px; font-size: 14px; line-height: 22px }
.input.radio { padding-left: 150px }
li.radio label { width: auto; margin-right: 15px }
input, textarea { border-radius: 4px }
li input, li textarea { width: 320px; padding: 2px 5px }
input[type="checkbox"], input[type="radio"] { width: auto }
li textarea { width: 400px; height: 110px }
input[type="submit"] { font-size: 17px; line-height: 1.5; letter-spacing: 2pt; padding: 9px 15px 5px; border: none }

/* some SVG styles */
.header-swish { position: absolute; z-index: 10; left: 0; top: 0; right: 0; bottom: 0; content: ''; pointer-events: none; width: 940px; height: 220px }
.swish-main, .swish-alternate-1, .swish-alternate-2 { fill: none; stroke-width: 2.8347; stroke-linecap: round; stroke-linejoin: round; stroke-miterlimit: 3 }
.icon-bgfill, .icon-white-stroke { stroke-width: 1.4173 }
.icon-shadow { enable-background: new; fill: #808285; opacity: 0.2 }
.icon-bgfill { stroke-miterlimit: 3 }
.icon-white-stroke { fill: none }

/* header */
header { position: relative; height: 240px; text-align: center }
header a { position: relative; z-index: 20 }
.logo { display: inline-block; vertical-align: top; font-size: 55px; letter-spacing: 0.75pt; color: inherit !important; padding-top: 54px; padding-left: 73px }
.domain { position: relative; top: 3px }
.logo:before, .logo:after { position: absolute; top: 30px }
.logo:before { left: 135px; content: "\e001" }
.logo:after { font-size: 21px; left: 330px; top: 33px; content: "\e000" }
.price-guarantee { position: absolute; z-index: 20; top: 0; left: 33px; width: 79px; height: 199px; background: url("../img/bg-price-guarantee.svg") no-repeat; font-size: 12.76px; line-height: 1.33; text-align: center; color: #68696D; padding: 20px 9px 0 13px }
.price-guarantee h3 { font-weight: bold; font-size: 11.48px; line-height: 1.36; text-transform: uppercase; margin-bottom: 6px; margin-top: 0 }
.price-guarantee p { letter-spacing: 0; margin: 0 }
.badge { position: absolute; z-index: 20; top: 106px; right: 10px; width: 122px; height: 107px; background: url("../img/badge.svg") no-repeat 50% 50%; font-size: 11px; line-height: 1.33; text-align: center; letter-spacing: .5pt; color: #303032; padding: 22px 6px 0 1px; transform: rotate(9deg); text-shadow: 0 1px 0 rgba(0, 0, 0, .01) }
.badge .new-address { display: block; padding-top: 5px }
header .icon-basket { display: block; position: absolute; top: 20px; right: 20px; padding: 0 10px; border-radius: 15px }
header .icon-basket:after { padding-left: 10px }

/* top navigation */
nav { padding-top: 25px }
.main-nav { position: relative; z-index: 5; font-size: 14px; line-height: 1.2; text-align: center; list-style: none; padding-left: 0; margin: 0 -2px 0 0 }
.main-nav li { vertical-align: middle; width: 100px; letter-spacing: 1pt }
.main-nav li + li { margin-left: 1px }
.main-nav a { position: relative; z-index: 1; display: table; width: 100% }
.main-nav span { display: table-cell; vertical-align: middle; padding: 24px 0 0; height: 60px; width: 100% }
.main-nav li:first-child a { border-radius: 0 0 0 10px }
.main-nav li.last-child a { border-radius: 0 0 10px 0 }

/* main content area */
.container { width: 600px; margin: 8px auto 30px }
.wrapper-narrow { width: 582px; margin: 0 auto; overflow: hidden }
#flashMessage { font-weight: bold; display: inline-block; position: fixed; top: 30%; left: 50%; padding: 10px 20px; border-radius: 6px; z-index: 100; transform: translateX(-50%) }

/* filled content area */
.pod-content { display: block; border-radius: 15px }
.pod-content figure > a, .pod-content figure > a img { display: block }
.pod-content-header, .pod-content-footer { font-size: 22.5px; line-height: 56px; letter-spacing: 2.5pt; text-align: center; margin: 0 }
.pod-content-header__smaller { font-size: 17px; line-height: 1.2; letter-spacing: 3pt; text-align: center; padding-top: 20px; margin: 0 }
.pod-content-subhead { font-size: 14px; line-height: 2; letter-spacing: 1.4pt; text-align: center; margin: 0 0 .7em }
.pod-content-one-column, .pod-content-two-column { padding: 14px; font-size: 14px; line-height: 1.25 }
.pod-content-two-column { column-count: 2; column-gap: 21px }
.pod-content__large-figure img { display: block }

/* home page */
.block-two-columns { white-space: nowrap }
.block-two-columns li { position: relative; width: 289px; list-style: none; white-space: normal }
.block-two-columns li + li { margin-left: 4px }
.block-two-columns .element-two-columns { display: table-cell; vertical-align: middle; height: 95px; font-size: 14px; line-height: 20px; letter-spacing: 1pt; padding-left: 30px; border-right: 25px solid transparent; border-radius: 15px }
.block-two-columns .caption { display: block; font-size: 18px; line-height: 26px; padding-top: 14px }
.block-two-columns .icon-catalogue .caption { margin-right: 110px }
.block-two-columns .icon-orderform .caption { margin-right: 65px }
.block-two-columns svg { float: right; clear: none }
.block-two-columns ul { position: absolute; margin-top: -20px; padding: 20px 10px 10px; width: 269px; border-radius: 15px; top: -300px; transition: .4s }
.block-two-columns li:hover ul, .block-two-columns li.hover ul { display: block; top: 100% }
.block-two-columns ul li { margin: 0 0 10px; width: auto }
.block-two-columns ul .element-two-columns { background-repeat: no-repeat; background-position: 14px 50%; display: block; height: auto; font-size: 14px; line-height: 1; padding-top: 10px; padding-bottom: 10px; padding-left: 56px; border-radius: 6px }
.link-facebook { display: block; font-size: 10px; line-height: 21px; letter-spacing: 1.5pt; text-align: center; border-radius: 6px; margin-bottom: 16px }

/* how to order page */
.block-three-columns li { width: 190px }
.block-three-columns li + li { margin-left: 15px }
.block-three-columns dt { margin-bottom: .65em }
.block-three-columns dd { margin-left: 0; letter-spacing: 2.5pt; padding: 0 15px }
.block-three-columns dd a { text-decoration: none; color: inherit }
.block-three-columns .push-down { padding-top: 7px }
.block-three-columns .smaller { font-size: 14px; letter-spacing: 2.2pt; margin-top: -3px; line-height: 1.2 }
.down-arrow svg { display: block; margin: 15px auto 0 }
a.button { text-decoration: none; height: 174px }
.block-downloads { float: left; margin-right: 20px; border-radius: 15px; padding: 20px; width: 256px; margin-bottom: 14px }
.block-downloads h3 { text-transform: uppercase; text-align: center; margin-top: 0 }
.block-downloads ul { list-style: none; padding-left: 0; margin: 0 }
.block-downloads li a { display: block; background-repeat: no-repeat; background-position: 14px 50%; font-size: 14px; line-height: 38px; text-transform: uppercase; text-decoration: none; padding-left: 56px; border-radius: 6px }
.block-downloads li + li { margin-top: 10px }

/* contact page */
iframe { margin-bottom: 20px }
.push-150 { margin-left: 150px }
.address { font-size: 15px }
input[type="submit"].push-150 { margin-left: 155px }

/* mothers day email signup overrides */
.full-width { margin: 0 67px }
.full-width label, .full-width input, .full-width textarea { display: block; width: auto }
.full-width label { padding-left: 0; padding-bottom: 4px }
.full-width li input { width: 340px }
.full-width textarea { width: 454px }

/* catalogue page */
.product-grid-wrapper { background: #FFF; padding: 0 11px }
.product-grid { overflow: hidden }
.product-grid-item { width: 191px; padding-top: 11px; padding-bottom: 100px; position: relative; height: 165px; border-style: solid; border-width: 1px 1px 0 0; margin: 0 }
.product-grid-item:nth-child(3n), product-grid-item-3n { border-right-width: 0 }
.product-grid-item:nth-child(-n+3), product-grid-item-3np3 { border-top-width: 0 }
.product-grid-item img { display: block; margin: auto }
.product-details { display: block; text-align: right; color: #3E3D3D; font-size: 11px; position: absolute; left: 0; right: 0; bottom: 0; padding: 0 11px 5px }
.product-details p { margin: 0 }
.product-code, .product-price { color: #000; font-size: 12px; font-weight: bold }
.product-details .product-buy { display: inline-block; padding: 0 12px; border-radius: 6px; margin-top: 8px }
.product-buy a:after { margin-left: 12px; border-radius: 50%; width: 24px; height: 24px; line-height: 24px; display: inline-block; text-align: center }
.product-buy-modal { display: none; position: fixed; top: 50%; left: 50%; padding: 40px 20px 20px; width: 260px; margin-left: -120px; margin-top: -50px; border-radius: 15px; line-height: 32px }
.product-buy-modal label { margin-right: 10px }
.product-buy-modal input[type=text] { width: 55px; border-width: 1px; border-style: solid; text-align: center; padding: 4px 0; margin-right: 10px }
.product-buy-modal input[type=submit] { padding-top: 0; padding-bottom: 0 }
.product-buy-modal-close { display: block; width: 24px; height: 24px; text-decoration: none; text-align: center; position: absolute; top: 5px; right: 5px; border-radius: 50%; font-size: 16px; line-height: 24px }

.pagination { padding: 12px 0; line-height: 32px }
.pagination li { border-radius: 50%; width: 32px; margin: 0 2px }
.pagination li a { display: block; text-decoration: none; text-align: center; line-height: 28px; padding-top: 4px }
.pagination .prev, .pagination .next { font-size: 40px }

/* checkout page */
.basket-items ul { list-style: none; padding: 0; margin-bottom: 0 }
.basket-items li { letter-spacing: -.31em; word-spacing: -.43em\0; word-spacing: -.43em\9; *letter-spacing: normal; *word-spacing: -.43em }
.basket-items li { padding-bottom: 10px; border-bottom: 1px solid hotpink }
.basket-items li + li { padding-top: 10px }
.basket-items li, x:moz-any-link { word-spacing: -.43em }
.basket-items .basket-item-image, .basket-items .basket-item-title, .basket-items .basket-item-quantity, .basket-items .basket-item-quantity label, .basket-items .basket-item-quantity input, .basket-items .basket-item-remove, .basket-items .basket-item-price { display: inline-block; vertical-align: top; letter-spacing: normal; word-spacing: normal }
.basket-items .basket-item-image, .basket-items .basket-item-title, .basket-items .basket-item-quantity, .basket-items .basket-item-remove, .basket-items .basket-item-price { line-height: 29px }
.basket-items .basket-item-image { width: 50px; margin-right: 10px }
.basket-items .basket-item-image img { display: block; max-width: 50px; max-height: 50px }
.basket-items .basket-item-title { width: 315px; margin-right: 5px }
.basket-items .basket-item-quantity { width: 55px; margin-right: 10px }
.basket-items .basket-item-quantity input { width: 45px; text-align: center }
.basket-items .basket-item-remove { width: 55px; margin-right: 5px }
.basket-items .basket-item-price { text-align: right; width: 65px }
.basket-items .basket-total { text-transform: uppercase; font-weight: bold; line-height: 29px }
.basket-items .basket-total .basket-item-price { float: right }
.actions a, .actions input[type=submit] { display: inline-block; padding: 0 12px; border-radius: 6px }
.actions { overflow: hidden }
.actions input[type=submit] { float: left }
.actions a { float: right }

/* FAQ page */
dt {
	font-weight: bold;
	font-size: 20px;
}

dd {
	margin-bottom: 1em;
	margin-left: 0;
	font-size: 16px;
	font-family: 'Futura Light', sans-serif;
}

/* footer */
footer { text-align: center; font-size: 12px; margin-top: 20px; padding-bottom: 1em }
footer .copyright { font-weight: bold; font-size: 11px }

/* text shadow polyfill */
.ui-text-shadow, .ui-text-shadow-original { position: relative }
.ui-text-shadow-original { z-index: 1; text-shadow: none }
.ui-text-shadow-copy { position: absolute; z-index: 0; left: 0; top: 0; zoom: 1; text-shadow: none; -webkit-user-select: none; -moz-user-select: none; user-select: none }
